/*
Theme Name: Bath Child
Template: bath
Version: 3.5.2
*/

body {
    font-family: "proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif!important;
}
h1, h2, h3, h4, h5, h6, .heading-font {
    font-family: "proxima-nova", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif!important;
}

.nav-call-menu-item a{
	background: #202833;
}

.nav>li>a {
    padding: 0px;
}
.header-full-width .container {
    padding-right: 0px;
}
.header-main .nav > li > a {
    padding: 0px 30px;
}
.hero-caption {
    position: absolute;
    top: 0px;
}
.is-xxxlarge {
    font-size: 4.5em;
}
.is-xxlarge {
    font-size: 3em;
}
.flickity-page-dots {
    bottom: 75px;
}
.dark ul li.bullet-checkmark, .dark ul li.bullet-arrow, .dark ul li.bullet-star {
    border-color: transparent;
}
ul li.bullet-checkmark:before, ul li.bullet-arrow:before, ul li.bullet-star:before {
    color: #009bb0;
}
i.icon-instagram{
	 color: #009bb0;
}
p.copyright {
    color: #b3b3b3;

}
.container-grey-gradient {
    background-color: #fbfbfb;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #eff3f3));
    background-image: -webkit-linear-gradient(#fbfbfb, #eff3f3);
    background-image: linear-gradient(#fbfbfb, #eff3f3);
}
.step-no {
    display: block;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 1.4em;
    color: #FFF;
    font-weight: 700;
    background: #009bb0;
    border-radius: 50%;
}
.is-services .text-box {
  pointer-events: none;
}
input, textarea, select, fieldset {
    margin-bottom: 0px;
}
.gform_body ul {
    list-style: none;
}
.gform_body ul li{
    margin-left:0px;
}
.gform_wrapper .gform_validation_container {
    display: none !important;
}
.gform_wrapper .gform_body:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(32, 40, 51, 0);
    border-top-color: #202833;
    border-width: 15px;
    margin-left: -15px;
}
.gform_wrapper .gform_body {
    padding: 35px;
    background: #202833;
    position: relative;
    margin-bottom: 30px !important;
	    border-top: 1px solid #444;
}
.gform_wrapper .gform_footer input[type="submit"] {
    display: block;
    width: 100%;
    background: #009bb0;
    color: #FFF;
    margin: 0 !important;
    padding: 25px 0;
    border-radius: 3px !important;
    border-top: 0 !important;
    border: 0 !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: normal;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
ul li.bullet-checkmark, ul li.bullet-arrow, ul li.bullet-star {
    border-bottom: none;
}
ul.lead li {
    font-size: 1.3em;
}


.is-gallery .row.row-full-width:nth-child(even) .col{
    background-color: #fbfbfb;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #eff3f3));
    background-image: -webkit-linear-gradient(#fbfbfb, #eff3f3);
    background-image: linear-gradient(#fbfbfb, #eff3f3);
	}
.no-padding .gallery-col.col {
    padding-bottom: 0px;
}
cite {
    font-size: 0.8em;
}
.is-testimonials .text-box{
	/*top:20px;*/
}
.social-icons .icon-phone:before {
	content: url('images/logo_house.svg');
}
video {
    width: 100%;
    max-width: 100%;
}
.page-id-6 footer {
    display: none;
}



@media (max-width: 849px) {
.header-main li.html.custom {
    display: block;
}
.header-main .nav > li > a {
    padding: 0px 0px;
}
.header-full-width .container {
    padding-right: 15px;
}
}

@media only screen and (max-width: 48em) {



}

/* Scroll down animation */
.home .section .scroll-for-more {
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
  font-size: 0px!important;
  bottom: 10px;
  opacity: 1!important;
}

.home .section .icon-angle-down:before {
  position: absolute;
  top: -10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}